@charset "UTF-8";
/* CSS Document */
body {
 	margin: 0 0;
 	background-color: black;
 	color: #ffffff;	
 	font-family: "helvetica neue", Helvetica, Arial,  Geneva, sans-serif;
 	  font-weight: 100;
 	  letter-spacing: 1px;
 	  font-size: 16px;
 	  line-height: 20px;
}
.header {
	width: 100%;
	height: 120px;
	position: relative;
	right: 0px;
	top: 0px;
	float: left;	
}
.container {
position:relative;
height:900px;
width: 100%
}

.text-right {
	position: absolute;
	right: 30px;
	top: 150px;
}

.text-left {
	position: absolute;
	left: 30px;
	top: 150px;
}

.text-box {
	top: 200px;
	height: auto;
	width: 400 px;
	position: absolute;
	left: auto;
	right: 50px;
}

blockquote {
  display: block;
  max-width: 400px;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.3);  
  color: #e1e1e1;
  font-family: "helvetica neue", Helvetica, Arial,  Geneva, sans-serif;
  font-weight: 100;
  letter-spacing: 1px;
  font-size: 20px;
  line-height: 28px;
}

#back-image {
	float: left;
	position: relative;
	width: auto;
	min-width: 600px;
	height:auto;
}
.title {
	position: absolute; 
	float:left;
	width: 100%;
	min-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25%;
	text-align: center;
	font-size: 100px;
	font-family: "helvetica neue", Helvetica, Arial,  Geneva, sans-serif;
	font-weight: 100;
	color: #ffffff;
	opacity: .8;
}

.nav-bar {
	width: 80%;
	min-width: 600px;
	position: absolute;
	top: 10px;
	margin-left: 17%;
	margin-right: auto;
	text-align: center;
	font-size: 30px;
	font-family: "helvetica neue", Helvetica, Arial,  Geneva, sans-serif;
	font-weight: 100;
	color: #ffffff;	
	z-index: 100;
}

.nav-bar ul {
}


.nav-bar ul a {
	text-decoration: none;
	color: white;
}

.nav-bar li {
	float: left;
	list-style-type: none;
	text-decoration: none;
	width: 15%;
	padding: 0px;
}

#slider {
	height: auto;
	background-color: black;
	margin-left: 25%;
	margin-top: 80px;
}
.video-container {
	z-index:1;
	width: 640px;
	height:auto;
	margin:auto;
	margin-top: 20px;
	margin-bottom: 30px;
}
.footer {
	width: 100%;
	height: 120px;
	position: relative;
	right: 0px;
	top: 0px;
	float: left;	
}
.tag-line {
	position: absolute; 
	float:left;
	width: 100%;
	min-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 52%;
	text-align: center;
	font-size: 22px;
	font-family: "helvetica neue", Helvetica, Arial,  Geneva, sans-serif;
	font-weight: 100;
	color: #ffffff;
}